Could not find gem 'nileshtrivedi-gupshup (>= 0) ruby' in the gems available on this machine

I wish to use nileshtrivedi-gupshup gem but i am getting this error.

Can any one know about this?
ERROR
Could not find gem ‘nileshtrivedi-gupshup (>= 0) ruby’ in the gems
available on this machine.

Thanks
Fahim Babar Patel

The gem is simply called gupshup. Habe a look Art the readme oft the
gem:
https://github.com/nileshtrivedi/gupshup

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs